{
  "verseBefore": "Về phần mình, con sẽ bước đi cách thanh liêm;\\q1 xin hãy giải cứu con và thương xót con.\n\\q",
  "verseAfter": "Về phần mình, con sẽ bước đi cách chính trực;\\q1 xin hãy giải cứu con và thương xót con.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 26,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-09-23T09:35:22.061Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 26,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_26"
  }
}
